/*     141247 : 스크롤 블록/셀 슬라이드 js      */
.empty__141247__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141247__ p{font-size:17px;font-weight:bold}
.empty__141247__ dl{margin:0;text-align:left;color:#333}
.empty__141247__ dt{margin-bottom:5px;font-size:14px}
.empty__141247__ dd{margin:0;font-size:13px}


/*     143640 : 텍스트 오버레이 이미지      */
.text_over_img__143640__ {display:inline-block;position:relative;width:1280px;max-width:100%;padding-bottom:307px;vertical-align:top}
.text_over_img__143640__ * {box-sizing:border-box}
.text_over_img__143640__ a {display:inline-block;max-width:100%}
.text_over_img__143640__ img {vertical-align:top}
.text_over_img__143640__ figure {display:block;position:relative;}
.text_over_img__143640__ figure:before {content:'';position:absolute;top:5px;left:5px;right:5px;bottom:0;border:1px solid rgba(255,255,255,0.3);}
.text_over_img__143640__ .caption {position:absolute;top:50px;left:15%;right:0px;padding:20px 20px 0 20px;margin:auto;background:#fff;z-index:1;box-sizing:border-box;}
.text_over_img__143640__ .caption .content {display:block;margin:0;font-size:13px;font-weight:;color:#444444;text-align:left;letter-spacing:-1px;}

@media all and (min-width:1024px){
	.text_over_img__143640__ figure:before {top:12px;left:12px;right:12px;}
	.text_over_img__143640__ .caption {left:160px;top:auto;bottom:0;right:0;padding:40px 5%;}
	.text_over_img__143640__ .caption .content {font-size:17px;}
}




/*     144842 : 한줄 텍스트      */
.text__144842__ p {
	display:block;margin:0;padding-right:30px; padding-top:20px;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144842__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144842__ p {font-size:20px; padding-right:50px; padding-top:0}
}

/*     141963 : 공백      */
.solid_line__141963__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__141963__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141963__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141963__ {height:50px}
}

/*     141964 : 버튼      */
.button__141964__ {font-size:0}
.button__141964__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141964__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141964__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141964__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141964__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141964__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141964__ a {border-width:3px;font-size:22px}
	.button__141964__ .icon_arrow {width:20px;}
	.button__141964__ .icon_arrow:before {width:10px;}
	.button__141964__ .icon_arrow:after {width:10px;}

}

